#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
es=Spanisch
eo=Esperanto
en=Englisch
el=Griechisch
ko=Koreanisch
kn=Kannada
km=Kambodianisch
kl=Gr\u00F6nl\u00E4ndisch
kk=Kazakh
ka=Georgianisch
pt=Portugiesisch
de=Deutsch
ji=Jiddisch
pl=Polnisch
da=D\u00E4nisch
ja=Japanisch
vi=Vietnamesisch
pa=Punjabi
cs=Tschechisch
co=Korsikansich
it=Italienisch
is=Isl\u00E4ndisch
uz=Usbekisch
in=Indonesisch
or=Oriya
ur=Urdu
ca=Katalanisch
id=Indonesisch
uk=Ukrainisch
hy=Armenisch
bs=Bosnisch
br=Bretonisch
hu=Ungarisch
bn=Bengali
hr=Kroatisch
bi=Bislama
bh=Bihari
bg=Bulgarisch
be=Wei\u00DFrussisch
no=Norwegisch
tt=Tatar
hi=Hindi
nn=Norwegisch/Nyorsk
ts=Tsonga
tr=T\u00FCrkisch
nl=Holl\u00E4ndisch
ba=Bashkir
zu=Zulu
he=Hebr\u00E4isch
tn=Tswana
ha=Hausa
az=Azeri
ne=Nepalisch
x-kok=Konkani
th=Thai
nb=Norwegisch/Bokm\u00E5l
te=Telugu
as=Assameje
zh=Chinesisch
ar=Arabisch
ta=Tamil
gu=Gujarati
my=Burmesisch
am=Amharic
mt=Maltesisch
gn=Guarani
ms=Malaysisch
sx=Sutu
mr=Marathi
sw=Swahili
sv=Schwedisch
gl=Galizisch
af=Afrikaans
sr=Serbisch
sq=Albanisch
ab=Abkhazian
ml=Malayalam
aa=Afar
mk=Mazedonisch
gd=Scots Gaelic
sl=Slowenisch
sk=Slowakisch
ga=Irisch
yi=Jiddisch
sb=Sorbian
sa=Sanskrit
fr=Franz\u00F6sisch
lv=Lettisch
fo=Faeroese
lt=Litauisch
ru=Russisch
fi=Finnisch
ro=Rum\u00E4nisch
rm=R\u00E4toromanisch
fa=Farsi
xh=Xhosa
eu=Baskisch
et=Estisch
